{

	//背后攻击敌人时，暴击伤害增加50%

	//给决斗带上点高科技色彩，管他公不公平。

	"AbilityName" : "Card_Gun_1000302",

	"AbilityStacking":"Unique",

	"DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_CriticalDamageRatioDelta", 

                "PropertyValue": "%CriticalDamageDelta", 

                "Predicates": 

                [

                    {

                        "$type": "MoleMole.ByHitAngleRange",

                        "AngleMin": -180,

                        "AngleMax": 0

                    }

                ]

            }

        ]

    },

	"AbilitySpecials" : 

	{

        //表格参数

        "CriticalDamageDelta" :

        {

        	"Value" : 0.5

        }

    }

}